@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 0.9em/1.8em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 2rem;
    text-align: justify;
    hyphens: auto;
}
h1 {
    margin: 0 0 2.5rem;
    font-size: 2.25em;
    line-height: 1.2em;
    color: #AB988A;
    text-align: right;
}
h1 span {
    color: #fff;
    background-color: #AB988A;
    display: block;
    width: fit-content;
    margin-left: auto;
    padding: 0.5rem 1.25rem;
}
h1 small {
    display: block;
    font-size: 0.6em;
    margin-top: 0.5rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
.flex p {
    padding-bottom: 1.75rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 2rem;
    list-style: none;
}
li {
    padding-left: 3rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.6rem;
}
main {
    padding: 0 3rem 2rem;
    margin-top: -1rem;
    position: relative;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.flex div {
    width: 48.5%;
}
footer p,.center {
    text-align: center;
}
footer p:first-of-type{
    padding-bottom: 0.5rem;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p{
        text-align: left;
    }
    p, li {
        hyphens: auto;
    }
    p span {
        display: inline-block;
    }
    .flex div {
        width: 48%;
    }
    .hide_m{
        display: none;
    }
}
@media only screen and (max-width: 780px) {
    main {
        padding: 0 2rem 1rem;
        margin-top: 1rem;
    }
    h1 {
        font-size: 1.75em;
    }
    .flex {
        display: block;
    }
    .flex div {
        width: auto;
    }
    .pb {
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 480px) {
    main {
        padding: 0 1rem 1rem;
    }
    h1 {
        margin-bottom: 1.3rem;
    }
    ul li{
        padding-left: 1.5rem;
    }
}